#ctrl_headlineStyle_chzn_o_1,
.tox .tox-collection__item[title="Dachzeile"] .tox-collection__item-label {
  font-size: 16.38px;
  font-weight: 400;
}

#ctrl_headlineStyle_chzn_o_2,
.tox .tox-collection__item[title="H1 Format"] .tox-collection__item-label {
  font-size: 28px;
  font-weight: 600;
}

#ctrl_headlineStyle_chzn_o_3,
.tox .tox-collection__item[title="H2 Format"] .tox-collection__item-label {
  font-size: 25px;
  font-weight: 600;
}

#ctrl_headlineStyle_chzn_o_4,
.tox .tox-collection__item[title="H3 Format"] .tox-collection__item-label {
  font-size: 22px;
  font-weight: 600;
}

#ctrl_headlineStyle_chzn_o_5,
.tox .tox-collection__item[title="H4 Format"] .tox-collection__item-label {
  font-size: 19px;
  font-weight: 600;
}

#ctrl_headlineStyle_chzn_o_6,
.tox .tox-collection__item[title="H5 Format"] .tox-collection__item-label {
  font-size: 16px;
  font-weight: 600;
}

#ctrl_headlineStyle_chzn_o_7,
.tox .tox-collection__item[title="H6 Format"] .tox-collection__item-label {
  font-size: 13px;
  font-weight: 600;
}

.tox .tox-collection__item[title="Zitat"] .tox-collection__item-label {
  font-size: 16.8px;
  font-style: italic;
  font-weight: 400;
}

.tox .tox-collection__item[title="Text 1.25x"] .tox-collection__item-label {
  font-size: 15.4px;
  font-weight: 400;
}

.tox .tox-collection__item[title="Text 1.5x"] .tox-collection__item-label {
  font-size: 16.8px;
  font-weight: 400;
}

.tox .tox-collection__item[title="Text 1.75x"] .tox-collection__item-label {
  font-size: 18.9px;
  font-weight: 400;
}

.tox .tox-collection__item[title="Text 2x"] .tox-collection__item-label {
  font-size: 21px;
  font-weight: 400;
}

.tox .tox-collection__item[title="Text klein"] .tox-collection__item-label {
  font-size: 11.2px;
  font-weight: 400;
}

#ctrl_headlineStyle_chzn .chzn-results li {
  line-height: 24px;
  padding-block: 4px;
}

#ctrl_headlineStyle_chzn .chzn-results li.highlighted {
  color: #fff;
}

.pageName {
  color: #00b900;
  font-weight: 400;
}
